	/* Headline */
	h1.PanelTitle
	{
		margin				:	0px;
		border				:	none;
		background-image			:	url( './image/Panel/Background.jpg' );
		background-position		:	right center;
	}
	
	/* Menu */
	#PanelBodyMenu
	{
		background-color			:	rgb(235,122,121);
	}
	#PanelBodyMenu li.ListBodyMenuDefault
	{
	}
	#PanelBodyMenu li.ListBodyMenuActive
	{
	}
	div.PanelBodyMenuButtonText
	{
		color					:	rgb(204,0,0);
	}

	/* Slider */
	.PanelSliderButtonPager li.slick-active button:before,
	.PanelSliderButtonPager li.slick-active button:active:before
	{
		color					:	rgb(235,122,121);
	}



/*
======================================
PC
======================================
*/
@media (min-width:801px)
{
	/* Headline */
	h1.PanelTitle
	{
		padding				:	200px 0px;
	}
}


/*
======================================
Narrow Pc
======================================
*/
@media (min-width:1024px)
{
}

/*
======================================
Tablet
======================================
*/
@media (min-width:801px) and (max-width: 1023px)
{
}

/*
======================================
Smart Phone
======================================
*/
@media screen and (max-width:800px)
{
	/* Headline */
	h1.PanelTitle
	{
		padding					:	70px 0px;
	}
}
